/*
Theme Name: LandKit Child
Theme URI: http://socanny.com/landkit/
Author: SoCanny
Author URI: http://www.socanny.com/
Template: landkit
Description: Child Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: landkit
*/
/* menu css*/


h1, h2, h3, h4, h5, h6 {
 font-family: 'Oswald', sans-serif;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    color: #a02013 !important;

}
.navbar-default .navbar-nav > li > a {
    font-family: 'Oswald', Roboto, Arial, sans-serif;
	font-size: 16px;
    font-weight: 400;
}
.navbar-brand{
	margin-top:80px;
	
}
.navbar-main {
    min-height: 50px;
}
.navbar-nav > li > a{
	padding-top: 20px;
	padding-bottom: 20px;
}
.navbar-brand img, header .brand img {
    max-height: 100px;
}
.navbar-big-logo .navbar-header {
    /*max-height: 100px; */
}
.navbar-big-logo .navbar-brand {
	top:0px !important;
	height: 100px; 
}
header .dropdown-menu > li > a {
    font-size: 16px;
    font-weight: 400;
    color: #525252;
    padding: 12px 15px;
}
/**/


p, body {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
	letter-spacing:1.5px;
    -webkit-font-smoothing: antialiased;
}

ul ul, ol ul {
    list-style-type: disc;
}
.ac-footer{
	background-color:#636466;
	padding:40px 5px 40px 5px;
}
.ac-footer .container{
	padding:0px 0px 0px 0px;
}
.ac-footer .content .container{
	padding:0px;
    font-family: 'Oswald', Roboto, Arial, sans-serif;
}
.ac-footer-menu{
	margin-bottom:20px;
	-webkit-padding-start: 0px;
}
.ac-footer-menu, .ac-footer-menu li ul li, .ac-footer-menu li ul li a{
	padding:0px;
	color:#ffffff;
	list-style-type: none;
	font-weight:300;
     font-size: 16px;

}
.ac-footer-menu-l1{
	font-size:20px;
	line-height:180%;
	text-transform:uppercase;
	font-weight:400;
     text-align: left;
     font-size: 20px;
	/*color:rgb(160, 32, 19) ;*/
}
.ac-footer-menu-l2{
	font-size:14px;
	line-height:180%;
	font-weight:400;
     text-align: left;
	
}

.ac-footer-logo-menu{
	margin-bottom:20px;
	-webkit-padding-start: 0px;
	list-style-type: none;
}
.ac-footer-logo-menu li{
	padding-bottom:10px;
	padding-right:10px;
	float:left;
}
.btn-default {
	
    font-size: 15px;
    font-weight: 400;
}
.no-list-type-style{
	list-style-type: none;
}


.home-hero-h1, .home-hero-h2, .home-hero-h3, .home-hero-h4, .home-hero-h5, .home-hero-h6{
	color:#263238;
	
}
.home-hero-h4{
	font-size:20px;
	font-weight:400;
}
.home-page-main-title{
	font-family: 'Oswald',Roboto, Arial, sans-serif;
	padding-top:50px;
	padding-left:50px;
	padding-right:50px;
	font-size:34px;
	line-height:160%;
	color:#263238;
	font-weight: 300;
}
.home-page-main-sub-title{
	
	padding-top:50px;
	font-size:34px;
	line-height:160%;
	color:#a02013;
	font-style:italic;
}
.home-page-section-title{
	
	padding-top:40px;
	font-size:40px;
	line-height:160%;
	padding-bottom:0px;
	text-transform: uppercase;
}
.home-page-icon-box .icon-box-cell label{
	text-transform: uppercase;
     font-size: 18px !important;
	
	
}
.home-page-icon-box .icon-box-cell p{
	font-family: 'Work Sans','Open Sans','Helvetica Neue',Helvetica,Roboto;
	font-weight:300 !important;
     font-size: 18px;
	 padding: 5px 10px 0 10px;
	
	
}
.hero-header-container{
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
	padding-top: 350px;
}
.hero-header-title{
	
	color:#a02013;
	line-height: 40px !important;
     margin-bottom: 20px;
}
.content-page-title{
	color:#a02013;
	font-size:40px !important;
	padding-top:20px;
	padding-bottom:20px;
    letter-spacing: 0.15px;

}
.content-page-text{
	
	padding-bottom:200px;
}
.content-text-block{ 
	
		font-family: 'Lora','Work Sans','Open Sans','Helvetica Neue',Helvetica, Roboto, Arial, sans-serif;
		color:#263238;
		padding-bottom:150px;
		font-size:18px;
		background-size: auto;
		background-position: center top;
		background-repeat: no-repeat;
		background-image:url(http://acaccounting.chevaliers.com.au/wp-content/uploads/2018/09/ac_watermark.png);
}
.content-text-block b{
	font-weight:600;
	
}
.dropdown-toggle{
			font-family: 'Oswald', Roboto, Arial, sans-serif;
	    font-size: 16px;
    font-weight: 600;
	
}
/****** SM ICONS ***********/
.footer-nav-social{
	
	position: relative;
    height: 65px;
    margin-top: 10px;
    float: left;
    width: 180px;margin: 0;
    padding: 0px;
    list-style-type: none;
}
.sm-nav-icon{
	
   position: relative;
    height: 36px;
    width: 36px;
    margin-top: 10px;
    display: block;
    text-decoration: none;
    float: left;
    background-size: 36px 36px;
    background-repeat: no-repeat;
    background-position-x: center;
}
.sm-nav-fb{
	background-image: url(images/facebook.png);
    margin-right: 20px;
}
.sm-nav-twitter{
	background-image: url(images/twitter.png);
    margin-right: 20px;
}
.sm-nav-instagram{
	background-image: url(images/instagram.png);
    margin-right: 20px;
}
.sm-nav-linkedin{
	background-image: url(images/linkedin.png);
    margin-right: 20px;
}

.latest-news-grid-box{
	
	height:600px !important;
}

.ac-contact-me-form .nf-field-label label{
	
	font-family: 'Oswald', Roboto, Arial, sans-serif, Rubik !important;
	font-weight:500;
}
.ac-contact-me-form .ac_form_btn{
	background-color:rgb(160, 32, 19) !important;
}

@media (max-width:544px){
	p, body {
		font-size: 14px;
	}
	.container{
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.navbar-header{
		/*height: 130px*/
	}
	.home-hero-h1{
		margin-top: -120px;
		padding-bottom: 50px;
	}
	.hero-header-title{
		
	} 
	.hero-header-container{
		width:100%;
		padding-top: 150px;
	}
	/*.navbar-header button {
		float: right !important;
		width: 100%;
		margin: 10px;
		;
	}	
	.navbar-big-logo .navbar-brand {
		position: absolute;text-align: left;margin: 0;top: 0px; width: 50%;max-height: none;
	}.navbar-brand img  {
		position: relative;text-align: left;margin: 0 !important;
	}*/
	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
       
	}	
	/*.dropdown-menu > li > a {
		line-height: 20px;
        text-align: right;
	}	*/
	.hero-header-container{

		width:100%;
		padding-top: 100px;
	}
	.hero-header-title{
		margin-bottom: -20px;
		/*width:75%*/
		
	}
	.home-page-main-title{
		padding-top:20px;
		font-size:28px;
		line-height:160%;
	}
	.home-page-main-sub-title{	
		padding-top:20px;
		font-size:28px;
		line-height:160%;
		color:#a02013;
		font-style:italic;
	}
	.home-page-section-title{
		padding-top:20px;		
	}
	.content-page-title 	{
		color:#a02013;
		font-size:30px !important;
		padding-top:0px;
		padding-bottom:0px;
        letter-spacing: 0.15px;
	}
	.content-text-block{ 
	
		font-family: 'Lora','Work Sans','Open Sans','Helvetica Neue',Helvetica, Roboto, Arial, sans-serif;
		color:#263238;
		padding-bottom:150px;
		font-size:18px;
		background-size: auto;
		background-position: center top;
		background-repeat: no-repeat;
		background-image:url(http://acaccounting.chevaliers.com.au/wp-content/uploads/2018/09/ac_watermark_550.png);
	}
	.latest-news-grid-box{
	
		height:300px !important;
	}
}


@media (min-width:768px){
	
	.hero-header-container{

		width:100%;
		padding-top: 240px;
	}
}
@media (min-width:769px){
	
	.hero-header-container{

		width:100%;
		padding-top: 340px;
	}
}
@media (max-width:992px){
.navbar-header button {
   /* float: right !important;*/
    width: 100%;
    margin: 10px;
}
.navbar-header{
	height: 220px;
}
.home-hero-h1{
	
	font-size:55px;
}
}


@media (min-width:992px){
	.hero-header-container{

		width:100%;
		padding-top: 300px; /*340px;*/
	}
}